Routes
You're reading version 2024-06-01, which is not the latest. The latest is 2025-01-01: see this page in 2025-01-01.
Skip collection
POSThttps://api.insurely.com/insurance/collection/{collectionId}/skip
Mark a collection as skipped by the user.
Request
Path Parameters
collectionIdstring
Header Parameters
Insurely-Versionstring
The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
Possible Enum values are
2024-06-01.Responses
Successfully marked as skipped.
cURL
curl https://api.insurely.com/insurance/collection/{collectionId}/skip \
-H "client-id: <client-id>" \
-H "Insurely-Version: 2024-06-01" \
-X POST